Summary: Firmware for the Intel PRO/Wireless 2100 Driver.
Name: ipw2100-firmware
Version: 1.3
Release: 6
License: distributable
Group: System Environment/Kernel
URL: http://ipw2100.sourceforge.net/firmware.php
Source0: http://bughost.org/firmware/ipw2100-fw-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains the firmware for the ipw-2100 driver.
Usage of the firmware is subject to the terms contained in
%{_defaultdocdir}/%{name}-%{version}/LICENSE.  Please read
the license carefully.

%prep
%setup -q -c

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/lib/firmware
install -p *.fw %{buildroot}/lib/firmware
install -p LICENSE %{buildroot}/lib/firmware/LICENSE-ipw2100

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc LICENSE
/lib/firmware/*

%changelog
* Fri Mar 06 2008 Jaroslaw Polok <jaroslaw.polok@cern.ch>
- packaging change to match RHEL 5 one.

* Tue Sep 28 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to firmware version 1.3.

* Wed Jul 21 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to firmware version 1.2.

* Tue May 11 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to firmware version 1.1.

* Tue May 11 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Change description to explicitly point to the LICENSE file.

* Sat May  8 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
